data:
  activityKind:
    description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Виробництво інших машин і устатковання загального призначення, н.в.і.у.
    id: '28.29'
    scheme: КВЕД
  - description: Виробництво промислового холодильного та вентиляційного устатковання
    id: '28.25'
    scheme: КВЕД
  - description: Виробництво інших металевих баків, резервуарів і контейнерів
    id: '25.29'
    scheme: КВЕД
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08133
    streetAddress: Україна, 08133, Київська обл., Києво-Святошинський р-н, місто Вишневе,
      ВУЛИЦЯ МОЛОДІЖНА, будинок 14, офіс 22
  founders:
  - address:
      countryName: Україна
      postalCode: 08161
      streetAddress: Україна, 08161, Київська обл., Києво-Святошинський р-н, село
        Тарасівка, ВУЛИЦЯ ЛІСНА, будинок 13
    capital: 100000
    first_middle_name: ВАСИЛЬ ІВАНОВИЧ
    last_name: ШКРОБТАК
    name: ШКРОБТАК ВАСИЛЬ ІВАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '31462406'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НАФТОГАЗМОНТАЖ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "НАФТОГАЗМОНТАЖ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 8cf51327c9944fd6929c3d2e5cb4cffb
  sourceDate: '2022-09-27T14:31:10+00:00'
  sourceRequests:
  - req-1001aa02-2034-49dc-863b-b555520b1470
  version: 2.0.0
